Quikrbox - Api issues - Bug #8216

Store app - check notifications title & message below
10/25/2023 01:08 PM - priyanka Sharma

Status: Closed Start date: 10/25/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

When delivery boy accept your order -

Title: "Order Accepted”
Message: "Great news! Your order has been accepted by our delivery team. It's on its way to you!"

When delivery boy reject your order -
Title: "Order Rejected"
Message: "We apologize, but your order has been rejected by the delivery boy."

When new order received
Title: "New Order Received"
Message: "You have received a new order. Please review the order details and prepare for processing”

when order delivered to customer
Title: "Order Delivered"
Message: "Good news! Your order has been successfully delivered to the customer.”

History

#1 - 10/25/2023 01:30 PM - Rakhi Kadyan

from irfan side(backend)

#2 - 10/25/2023 01:41 PM - priyanka Sharma

- Project changed from QuikrBox Store app Issues to Quikrbox - Api issues

- Subject changed from check notifications title & message below to Store app - check notifications title & message below

- Assignee changed from Rakhi Kadyan to Irfan Varis

#3 - 10/31/2023 12:54 PM - Irfan Varis

- Status changed from New to Resolved

#4 - 11/22/2023 04:19 PM - priyanka Sharma

- Status changed from Resolved to Closed
